body {
 display: block;
 margin: 15px 15px 15px 15px;
}
p {
 display: block;
 margin-bottom: 10px;
}
qo {
 display: inline;
}
qo:before { content: open-quote; }
qo:after { content: close-quote; }

/* Locale-specific marks: */

[lang|='en'] > * { /* English */
 quotes: "\201C" "\201D";
}
[lang|='fr'] > * { /* French (guillemets) */
 quotes: "\AB\A0" "\A0\BB"
}
[lang|='fi'] > * { /* Finnish (same direction) */
 quotes: "\201D" "\201D"
}
[lang|='de'] > * { /* German */
 quotes: "\201E" "\201C"
}
[lang|='ja'] > * { /* Japanese */
 quotes: "\300C" "\300D"
}
[lang|='nl'] > * { /* Dutch */
 quotes: "\2018" "\2019"
}
[lang|='pl'] > * { /* Polish */
 quotes: "\201E" "\201D"
}


